Commits

Mikhail Korobov  committed 9abc9f4

django-qsstats-magic == 0.6 is broken, require at least 0.6.1

  • Participants
  • Parent commits d0d6da5

Comments (0)

Files changed (2)

 
 ::
 
-    pip install "django-qsstats-magic >= 0.6"
+    pip install "django-qsstats-magic >= 0.6.1"
     pip install "python-dateutil==1.5"
     pip install "django-chart-tools >= 0.2.1"
     pip install django-admin-user-stats

File requirements.txt

-django-qsstats-magic >= 0.6
+django-qsstats-magic >= 0.6.1
 python-dateutil==1.5
 django-chart-tools >= 0.2.1
 django >= 1.2